package bean;

import java.util.Date;

public class LogServizioBean {

	private Integer id;
	private Date dataAcquisizione;
	private String tipoAcquisizione;
	private String esito;
	private String descrizioneEsito;
	private String inputFile;
	private String backupFile;
	private String logServizio;
	
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Date getDataAcquisizione() {
		return dataAcquisizione;
	}
	public void setDataAcquisizione(Date dataAcquisizione) {
		this.dataAcquisizione = dataAcquisizione;
	}
	public String getTipoAcquisizione() {
		return tipoAcquisizione;
	}
	public void setTipoAcquisizione(String tipoAcquisizione) {
		this.tipoAcquisizione = tipoAcquisizione;
	}
	public String getEsito() {
		return esito;
	}
	public void setEsito(String esito) {
		this.esito = esito;
	}
	public String getDescrizioneEsito() {
		return descrizioneEsito;
	}
	public void setDescrizioneEsito(String descrizioneEsito) {
		this.descrizioneEsito = descrizioneEsito;
	}
	public String getInputFile() {
		return inputFile;
	}
	public void setInputFile(String inputFile) {
		this.inputFile = inputFile;
	}
	public String getBackupFile() {
		return backupFile;
	}
	public void setBackupFile(String backupFile) {
		this.backupFile = backupFile;
	}
	public String getLogServizio() {
		return logServizio;
	}
	public void setLogServizio(String logServizio) {
		this.logServizio = logServizio;
	}
}
